org.apache.sling.performance

## Interface TestHelper

    public interface TestHelper

### Method Summary

Methods
`void` `dispose()`
`org.apache.sling.api.resource.ResourceResolver` `getResourceResolver()`
`void` `init(String rootPath, javax.jcr.Session session, org.apache.sling.jcr.api.SlingRepository repository)`

### Method Detail

#### dispose

    void dispose()

#### getResourceResolver

    org.apache.sling.api.resource.ResourceResolver getResourceResolver()

#### init

    void init(String rootPath,
            javax.jcr.Session session,
            org.apache.sling.jcr.api.SlingRepository repository)
              throws Exception

Throws:
  `Exception`